.widget-paymethods{
	background:url(../../assets/images/widget-paymethods/background.jpg) bottom center no-repeat #fff;
	padding:80px 20px;
	text-align:center;
}
.widget-paymethods .widget-paymethods-container{
	max-width:500px;
	margin:0px auto 50px;
}
.widget-paymethods .widget-paymethods-container .ui-title{
	margin-bottom:20px;
}
.widget-paymethods .widget-paymethods-container .ui-title::before{
	margin: auto;
    right: 0;
}
.widget-paymethods .widget-paymethods-logos{
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items: center;
}
.widget-paymethods .widget-paymethods-logos img{
	height:100%;
}

@media all and (max-width: 1024px){
	.widget-paymethods .widget-paymethods-logos{
		justify-content: center;
		align-items: center;
	}
}